src.m.test.TestParking.TestTypePlace(3)

NAME
src.m.test.TestParking.TestTypePlace - Test Types Places.

SYNOPSIS

  Public Member Functions
def TestTypePlace (self)
Test Instanciation.

Detailed Description

Test Types Places.

Author

Generated automatically by Doxygen for Dream Park from the source code.